.showcontainer
{
  /*background: #FFF;*/
	padding:0px;
	margin:0px 0px 0px 0px;
	border:0px;
	border-width: 1px 0px 0px 0px;
	border-color: #ddd;
	border-style: solid;
	position:relative;
}

.showcase_ 
{
	/*box-shadow: 5px 5px 2px #DDDDDD;*/
	background: #f0f9ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #fdfdfd 50%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#fdfdfd), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fdfdfd 50%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fdfdfd 50%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fdfdfd 50%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fdfdfd 50%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
}


.showcase-content
{
	padding:0px;
	margin:0px;
	border:0px;
	top:0px;
	left: 0px;
	width: 700px;
}

.showcase-content img:hover
{
	opacity: 0.9;
}

.right-content
{
	/*background: #000 ;*/
	width: 350px;
	/*position: relative;
	margin-top: -293px;*/
	height: 500px;
	overflow: hidden;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	/*letter-spacing: 2px;*/
	/*float: right;*/
	text-align: left;
	/*cursor:grab;*/
	/*padding: 0px 0px 0px 10px;*/
}

.showcase-content-container
{
	
}

.showcase-thumbnail-restriction
{
	margin:0px;
	margin-top: 0px !important;
	height: 382px !important;
}


.showcase-thumbnail-wrapper
{
	display:table;
	/*height:40px;*/
}

.showcase-thumbnail-container
{
	width: 350px;
	height: 382px !important; 
}

.showcase-thumbnail
{
	width: 350px;
	/*max-height: 100 px;*/
	/*border: 1px solid #000;
	border-collapse:collapse;
	border-left:0 solid #fff;*/
	/*padding: 3px;*/
	border-width: 0px 0px 1px 0px;
	border-color: #ddd;
	border-style: solid;
}

.showcase-thumbnail:hover
{
	background: #E0E0E0;
	cursor:pointer;
}

.showcase-thumbnail.active
{
	width: 350px;
	/*max-height: 100 px;*/
	background: #C1272D;
	color: #eee;
	/*border: 1px solid #000;
	border-collapse:collapse;
	border-left:0 solid #fff;*/
	/*padding: 3px;*/
	border-width: 0px 0px 1px 0px;
	border-color: #ddd;
	border-style: solid;
}

.showcase-thumbnail-caption
{
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	/*float: right;*/
	text-align: center;
	cursor:grab;
}

.elerheto
{
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:90;
	width: 350px;
}